{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "絶対報復臉強們紐給時順論麼満圧書闖進長―堯凜脇槇瑤撲過憤脳劇脹別毀開陰閹這臓饒為陽擾変錯採濺窮貝種嗚還龜誰讓簡勁鰡視東鰰洶説難鶫樣覚級態擺遙齡処鰮鞁淨鼡実汚鰒頭討厭話畢換擱齣現鍜邊縁積運動頂渇齧揚奮麩悪匯結訴員罰習応帯練額証繊鶺徹廃髪鵐罷鐔齒罵連該産許剛鶏釐醫請顳煩銭陣狽軟語識吶潔興爛麭間諒線絆鶲獲鬧辯緊滾張鷹宮雖勢細喬鶯録見貴訪計経営衆業務矚領愛鉋厠慶揮黴単夥歩贏関職鼇転臨読劃優毎類謂階綜総継続謝須懐議鍵並輩鎬騎軽車試幇審値釈鮨鮗観電紹狢鼕設媽師親傭歴負響漢終褻違騒詳規獄両傷療認擁権瑪聯調査勝圖選詞鷽頑呑戯挙遺顫記達穢點鵞庁偉離輸養鉤項預鹹驃講訓濶遠問異場鷏題導協飯遅銷閑軍撃層確窩嚢僅園責絡門霑瘋飛騰極囲伝戸聞歳婦賠嘗際頁騙帥尋偽歓標禍質絲鰌膩約較備誘針専紀囂漸貼慮戰腸擇団揺閉靜雑魚龍嘔祕饐漲憶窺擠術貨殺鋭輛駆鑁烱鏥齋歛亀懲皷鐘犠貧撥談馬誤誇麕飾輪鄰・鋺費義濁貎顧賓館課渾舗顕倣賞摯髮堅慣節蕩則楽淪躪碼槍験縮訂険裃逹純帰納奪補櫓酘縄鍛煉傾暈隠維軌適闊緒逓鎮綻訣郵構鈎検風魯敗鱇邁絵珎創隊襲偸梛賀鹽鵤崗悶爾買閧執賺摂熱倶斉頻虧噴悩鑚監飢餓驛鷆労鵺嗇粧喞撫嘖痙攣誠攅蹠羈皺潤檸粛瞞魘顔霊謙餌鱆鳰篩績鉄薬顛羃資轢顯聡綽憊鏡穏砿搾蒼蝿餡晩殻暫鳧頓藍夾購頼朶編紳護檻齢闍厳閨測黨詢輔鷁襯郷鯔掃猟閃環嬌懾衵剤鮮膚澤弾渉闢發鮹歯溝損靉減懃湊糾潰遷閙醤籌嚇鬪擬賛薐鋒錚驗諡暢牆撹篭瀉鮠蕋縫緩奨齊鞴償鮴驚盤貪羅鰊鬘災詭鰤鰻輌訊錵躱搶売鰕塗髱侶嘩孫慫紋鬨鷄鵄碩釁蘊緘倫靭誼蠑鱶焼燼癆誕倆啓儲諜櫃繞側冊迚蕚麌釿鏈墜墾儀蛻餤濃贅貸邏葷銀諾渋億窪頗遶鎖掲簾礎縦銜觧谺臥鳴纏華鰛藪釟紙厖湯罧飲鶇遜躊憂颪敵襠翹懴輯濘錘紅腫豈鰾鱚苙絞躍評觸暁鱧鵁鴾頚鑿鴒隴聖勧麥轌拡銛賎釣貞飽寧瀾漬蝨駮豐襍瑣麗喪艶鞐鞜刪鈍倉庫謾滅鰺緑顏艱茲驕縛綿貶鑑栄唖顆覧灘塊統鑰衛貫廂釖麁鵙輳織罠躋巓懇藝繃",
    "target_characters": "绝对报复脸强们扭给时顺论么满压书闯进长—啊你胁吧她扑过愤脑剧胀别毁开阴阉这脏饶为阳扰变错踩溅穷贝种呜还吗谁让简劲咕视东糕汹说难喂样觉级态摆呢办处喔舔净您实污磕头讨厌话毕换搁沉现钮边缘积运动顶渴哪扬奋傻恶汇结诉员罚习应带练额证纤嗯彻废发吵罢呃份骂连该产许刚鸡疙瘩请噢烦钱阵狈软语识呐洁兴烂碰间谅线绊摔获闹辩紧滚张鹰宫虽势细瞧哎录见贵访计经营众业务瞩领爱跑厕庆挥霉单伙步赢关职厉转临读划优每类谓阶综总继续谢须怀议键拼辈搞骑轻车试帮审值释垃圾观电绍诶啦设妈师亲佣历负响汉终亵违骚详规狱两伤疗认拥权玛联调查胜图选词哼顽吞戏举遗颤记达秽爸撑厅伟离输养够项预嘿镖讲训肮远问异场丢题导协饭迟销闲军击层确窝囊仅园责络门玷疯飞腾极围传户闻岁妇赔尝际页骗帅寻伪欢标祸质丝嗓腻约较备诱针专纪嚣渐贴虑战肠择团摇闭噗杂鱼咙呕哔瞄涨忆窥挤术货杀锐跤驱婊啵抿噘敛龟惩懂钟牺贫拨谈马误垮乔饰轮另·蹭费义浊喵顾宾馆课浑铺显仿赏挚咚坚惯节荡则乐沦躏码枪验缩订险卡捅纯归纳夺补噜缰绳锻炼倾晕隐维轨适阔绪递镇绽诀邮构钩检风鲁败甩迈绘撸创队袭偷嚯贺拖唉岗闷尔买憋执赚摄热俱齐频亏喷恼钻监饥饿烘瞪劳盯啬妆唧抚啧痉挛诚攒搐羁皱润拧肃瞒魇颜灵谦饵绑砸筛绩铁药颠剜资啰嗦聪绰惫镜稳嫒榨苍蝇馅晚壳暂谎顿蓝夹购赖朵编绅护槛龄拽严闺测奶询辅裤衬乡咦扫猎闪环娇慑咻剂鲜肤泽弹涉呛颌撇齿沟损呸减嘞凑纠溃迁喽酱筹吓桩拟赞棱锋挣嘟涣畅墙搅笼泻啪咿缝缓奖咱瘾偿挪惊盘贪罗趟孽灾诡哟鳗辆讯掳躲抢卖塌涂烫侣哗孙怂纹吱踢歧硕衅蕴缄伦韧谊抠嚷烧烬唠诞俩启储谍柜绕侧呣睽阂挡嗒链坠啃仪蜕摹浓赘贷逻荤银诺涩亿挖颇愫锁揭帘础纵衔撬晾卧鸣缠华耍梆扒纸庞汤泵饮嘻逊踌忧觑敌裆翘忏辑泞锤红肿岂尴尬噔绞跃评叼晓煞咖啡颈凿脖拢圣劝丫蹋扩哧贱钓贞饱宁澜渍哒揪丰嘀琐丽丧艳掐橱删钝仓库谩灭账绿噩艰兹骄缚绵贬鉴荣哑颗览滩块统钥卫贯厢偎躺扔揍织卟跻巅恳艺绷",
    "remain": [
      "í",
      "ǎ",
      "ì",
      "ē",
      "ě",
      "ū",
      "〞",
      "è",
      "ú",
      "ó",
      "ò",
      "à",
      "ǐ",
      "ī",
      "á",
      "ā",
      "ǔ",
      "ù",
      "é",
      "ǒ",
      "ō"
    ],
    "repeat": [
      "講",
      "咥",
      "眞",
      "師",
      "員",
      "長",
      "書"
    ]
  },
  "font_manager": {
    "enable": false,
    "resource_files": [
      "MSGothic_WenQuanYi_cnjp.ttf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": false,
      "override_face": "WenQuanYi",
      "override_charset": 0
    }
  },
  "window_manager": {
    "enable": true,
    "overwrite_title": "上流妻 ～セレブ母娘に復讐わからSEX～ gemini-3-flash-preview翻译，补丁免费分享",
    "process_existing_windows": false
  }
}